Subject: Re: Open Tickts as on 29th-30th July
From: Pritish Nandi <[email-masked]>
To: abhishek kumar <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 30 Jul 2021 05:30:26 -0700 (MST)

Hi Abhishek, 

PFB the status for all tickets shared. 

id 	type 	subject 	assigneeName 	Status 
160791 	incident 	GSP 670, PC, No Connection 	Ismael Zakaria 	Advised on next steps 
160752 	incident 	SC 160 USB, Win 10, No connection 	Antonio Iunco 	RMA sent 
160657 	incident 	MB Pro 2, Yealink T54 W, Connection being lost 	Levente Szabo 	Gathering RMA info 
160639 	incident 	SC 230 USB MS II, unspecified, Noise A-side 	Antonio Iunco 	Solved 
160163 	incident 	PC 8.2 USB,Win10, No sound B-side 	Sebastian Dumitru Macriniuc 	Josephine to approve RMA 
160147 	incident 	SC 630 USB ML, No sound A-side 	Antonio Iunco 	Gathering RMA info 
159905 	incident 	GSP 370, Noise on Right A-Side 	Sebastian Dumitru Macriniuc 	Solved 
159648 	incident 	SDW 5036, SNOM D785, Headset button not clicking 	Antonio Iunco 	RMA sent 
158894 	incident 	GSX 1200 Pro, win 10, NO change switching between channel 7.1 and 2.1 	Jessica Chen 	Solved 
158834 	incident 	GSP 670, Windows 10, No disconnection with the dongle 	Jessica Chen 	Customer would not let us close the ticket. So waiting for delivery 

From: "abhishek kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, July 30, 2021 3:10:56 PM 
Subject: Re: Open Tickts as on 29th-30th July 

From: "Pritish Nandi" <[email-masked]> 
To: "abhishek kumar" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, July 30, 2021 2:49:23 PM 
Subject: Re: Open Tickts as on 29th-30th July 

Hi Abhishek, 

Attachment is missing. 

Also, every week I take out ageing tickets and try to get them closed. I add them in Treams group. You could follow it further. 

Can you send the attachment again? I will check. 

Regards, 
Pritish 

From: "abhishek kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, July 30, 2021 2:36:25 PM 
Subject: Open Tickts as on 29th-30th July 

Hi Pritish 

Attached is a file with some details on the Currently open/pending tickets (10/25), with suggestions and current status included. 
Please see if we can get this closed. I will share such sheets every Friday. We will save 2 days if we close/resolve more on a friday. 

Abhishek Kumar 
Consultant, QMC 
LiveSalesman